#ifndef INCLUDED_SCENE
#define INCLUDED_SCENE

#include "polygon.h"

class Scene{
 public:
  Polygon *list;
  Demonstration *demo;
  void (Scene::*action_scene)();

  Scene();
  void title_init();
  void title();
  void title_end();
};

#endif
